@charset "utf-8";

.product_tab{width:23%;margin-right:2%;}
.product_con{width:75%;}
.product_con .p_item{width:33.333%;}

.product_tab .pic{width:100%;overflow:hidden;display:block;}
.product_tab .pic img{display:block;width:100%;}
.product_tab .sec{width:100%;position:relative;}
.product_tab .sec .brand .d_btn{width:100%;padding:24px 22px;font-size:18px;font-weight:bold;background:#e77200;letter-spacing:1px;}
.product_tab .sec .brand .d_btn:hover{background:#4e2f5d;}
.product_tab .sec .d_btn{width:100%;padding:16px 22px;position:relative;}
.product_tab .sec .d_btn.actived{background:#4e2f5d;}
.product_tab .sec.dropr_1 .brand .d_btn:after{
	font-family: FontAwesome;
	position:absolute;
	right:12px;
    content: "\f105";
	}
.product_tab .sec.dropr_1 .dropr_2{position:absolute;right:-100%;top:0;width:100%;z-index:99;display:none;}
.product_tab .sec.dropr_1:hover .dropr_2{display:block;}


.inner_title_sec .mp_title_sec{width:860px;padding: 40px 0 60px}
.inner_title_sec .m_title{color:#4e2f5d;font-size:28px;letter-spacing:2px;padding:0px;line-height:50px;}
.inner_title_sec .mp_date{color:#ce270c;margin-top:10px;font-size:15px;font-weight:bold;line-height:16px;letter-spacing:1px;}
.inner_title_sec .d_btn{margin-top:40px;}

.productinner_v{width:600px;height:600px;margin:0 auto;}
.pi_left{width:800px;overflow:hidden;margin:0 auto;}
.pi_right{max-width:800px;overflow:hidden;min-height:600px;margin:40px auto 0;}
.ni_left{width:240px;margin-right:40px;overflow:hidden;float:left;}
.ni_right{width:860px;overflow:hidden;float:left;min-height:600px;}
.editor p{line-height:24px;font-size:14px;color:#555;}

.productinner_v .rsArrow{position:absolute;width:50px;height:50px;background:#fff;z-index:20;}
.productinner_v .rsArrowRight{right:10px;width:70px;height:70px;background:url(../images/common/rs_rarrow.png) no-repeat;display:block;top:50%;margin-top:-35px;}
.productinner_v .rsArrowLeft{left:10px;width:70px;height:70px;background:url(../images/common/rs_larrow.png) no-repeat;display:block;top:50%;margin-top:-35px;}

.about_p{font-size:16px;color:#666;line-height:37px;width:800px;margin:0 auto;padding:20px 0;}
.about_p span.bold{font-size:17px;color:#555;}

.contact_sec{width:1000px;margin:0 auto;padding:40px 0;}
.contact_sec .a_contact{
	position:relative;
	width:500px;
	height:300px; 
	background: #ff9125;
	background: -moz-linear-gradient(-45deg, #ff9125 0%, #e97c10 100%);
	background: -webkit-linear-gradient(-45deg, #ff9125 0%,#e97c10 100%);
	background: linear-gradient(135deg, #ff9125 0%,#e97c10 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff9125', endColorstr='#e97c10',GradientType=1 );
	text-align:center;
	overflow:hidden;
	}
.contact_sec .a_contact.phone_bg{background:url(../images/contact/phone_bg.jpg) no-repeat;display:block;}
.contact_sec .a_contact.mail_bg{background:url(../images/contact/mail_bg.jpg) no-repeat;display:block;}
.contact_sec .a_contact.loc_bg{background:url(../images/contact/loc_bg.jpg) no-repeat;display:block;}
.contact_sec .a_contact.loc2_bg{background:url(../images/contact/loc2_bg.jpg) no-repeat;display:block;}
.contact_sec .a_contact .ico{font-size:48px;margin-top:66px;text-align:center;}
.contact_sec .a_contact .ico i{color:#fff;}
.contact_sec .a_contact h3{font-size:26px;color:#fff;font-weight:bold;letter-spacing:3px;margin-top:40px;}
.contact_sec .a_contact p{font-size:18px;color:#fff;margin-top:20px;}
.contact_sec .a_contact a{font-size:18px;color:#fff;margin-top:20px;text-decoration:underline;display:block;}
.contact_sec .a_contact a:hover{text-decoration:none;}

.product_tab_v2{padding-top:30px;}
.product_tab_v2 .product_tab_v2_a{width:190px;height:170px;display:block;}
.product_tab_v2 .product_tab_v2_a.back{width:190px;height:170px;background:#000;display:block;}
.product_tab_v2 .product_tab_v2_a.back h2.title{text-align:center;font-size:16px;color:#fff;line-height:170px;height:170px;overflow:hidden;letter-spacing:0.2px;font-weight:bold;}
.product_tab_v2 .product_tab_v2_a .pic{width:190px;height:170px;}
.product_tab_v2 .product_tab_v2_a .hov{width:190px;height:170px;background:rgba(0,0,0,0.5);display:block;position:absolute;top:0;left:0;z-index:2;}
.product_tab_v2 .product_tab_v2_a:hover .hov{background:rgba(163,86,13,0.4);}
.product_tab_v2 .product_tab_v2_a .hov h2.title{text-align:center;font-size:15px;color:#fff;line-height:170px;height:170px;overflow:hidden;letter-spacing:0.2px;}